.black10 {  font-family: "MS UI Gothic"; font-size: 10pt; line-height: 14pt; color: #000000}
.black12 {  font-family: "MS UI Gothic"; font-size: 12pt; line-height: 16pt; color: #000000}
.v10 {  font-family: "MS UI Gothic"; font-size: 10pt; line-height: 16pt; color: #9999FF}
.v12 {  font-family: "MS UI Gothic"; font-size: 12pt; line-height: 19pt; color: #9999FF}
.v12b { font-family: "MS UI Gothic"; font-size: 12pt; line-height: 19pt; color: #9999FF ; font-weight: bold}
.v10b { font-family: "MS UI Gothic"; font-size: 10pt; line-height: 16pt; color: #9999FF ; font-weight: bold}
.blue14 {  font-family: "MS UI Gothic"; font-size: 14pt; line-height: 22pt; color: #0000FF}
.cha10 {  font-family: "MS UI Gothic"; font-size: 10pt; line-height: 16pt; color: #990000}
.black12wide { font-family: "MS UI Gothic"; font-size: 12pt; line-height: 20pt; color: #000000 }
.cha12kaisyo {  font-family: "HG³ž²‘‘Ì-PRO"; font-size: 12pt; line-height: 16pt; color: #990000}
